pyopenssl (16.1.0-1) unstable; urgency=medium

  * New upstream release; Closes: #836179
  * debian/control
    - bump deps on python3-cryptography to >= 1.3.4
    - bump Standards-Version to 3.9.8 (no changes needed)

Date: 2016-09-04 04:21:45.343743+00:00
Changed-By: Sandro Tosi <mo...@debian.org>
Signed-By: James Page <james.p...@ubuntu.com>
https://launchpad.net/ubuntu/+source/pyopenssl/16.1.0-1
Sorry, changesfile not available.
-- 
Yakkety-changes mailing list
Yakkety-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/yakkety-changes

Reply via email to